Moderate: gimp security update

2007-05-21T00:00:00
ID ELSA-2007-0343
Type oraclelinux
Reporter Oracle
Modified 2007-05-21T00:00:00

Description

[2.0.5-6.2.el4] - replace incorrect use of %{interfacever} macro with 2.0

[2.0.5-6.1.el4] - avoid buffer overflow in sunras plugin (#238420) - own used directories in gimp-devel